Re: glibc errors with buildbot build Linux-32

2015-09-09 Thread Kay Schenk
On 09/08/2015 09:14 PM, Damjan Jovanovic wrote: > You need --enable-category-b for libnss to be allowed so > main/xmlsecurity can build which is needed for the macro security > button to work (a catch eh?), but I already committed a test for that > bug under >

Re: glibc errors with buildbot build Linux-32

2015-09-08 Thread Kay Schenk
On 09/08/2015 03:52 PM, Andrea Pescetti wrote: > On 03/09/2015 Kay Schenk wrote: >> In any case, I am getting the following errors so this is a >> no go for me from the buildbots. ... >> `GLIBC_2.15' not found >> I have glibc 2.12 installed. 4.1.1 is still fine as well as my own >> build, at

Re: glibc errors with buildbot build Linux-32

2015-09-08 Thread Andrea Pescetti
On 03/09/2015 Kay Schenk wrote: In any case, I am getting the following errors so this is a no go for me from the buildbots. ... `GLIBC_2.15' not found I have glibc 2.12 installed. 4.1.1 is still fine as well as my own build, at least on startup. The released version of OpenOffice 4.1.1 was

Re: glibc errors with buildbot build Linux-32

2015-09-08 Thread Damjan Jovanovic
You need --enable-category-b for libnss to be allowed so main/xmlsecurity can build which is needed for the macro security button to work (a catch eh?), but I already committed a test for that bug under test/testuno/data/uno/sc/fvt/StarBasicYearMonthDateHourMinuteSecondTests.ods, and those

glibc errors with buildbot build Linux-32

2015-09-03 Thread Kay Schenk
I couldn't verify the fix for https://bz.apache.org/ooo/show_bug.cgi?id=117989 with my own build--Macro button not expanding! :( so I just downloaded and installed the latest Linux-32 rpm from our buildbots. Normally I do a verbose option on rpm install but I didn't this time. In any case, I am